
html {
  scroll-behavior: smooth;
  font-family: sans-serif;
}

body {
    /* background-color:#A9A9A9;  */
  /* background-image: url(back.jpg); */
  /* background: url(back.jpg) no-repeat center center fixed;
  -webkit-background-size:cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 50%; */
  height: 100%;
 margin: 0;
}

.container {
	width:60%;
	margin-left: auto;
	margin-right: auto;
 background-color:#A8A8A8;
 height: auto;
}
.solution{
  padding-bottom: 25px;
}


/* #uxproject{
  width: 75%;
  position:center;

} */
p{
color:white;
}

#links {

    background-color:#54524f;
    font-family: sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    border-top: thick groove #EFEFEF;

  }
  a:hover
  {
    color:black;
   }

.moving{
    animation-duration: 10s;
    animation-name: moving;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    position:relative;
    margin-top: 50px;
    width: 50%;

}
@keyframes moving {
    from {
       right: -20%;
    }
    to {
        right: 20%;
    }
}
li {
  display: inline;
  padding-right: 30px;

}


a {
  text-decoration: none;
  color:white;
	/*this removes the underline from the links*/
}
/* #log{
	float: left;
}
#log img{
	border: none;

} */
/* #store{
	padding: 5px; */

}
h1 {
  color: white;
  font-size: 70px;
  margin-top: 50px;
  text-align: center;
  padding: 20px;
}

h2{
	color:gray;
	text-align: center;
}
h4{
  color:gray;
  font-size: 20px;
  position: relative;
  text-align: center;
}
h3 {
color: red;
margin-left: 40px;
font-size: 30px;
}
.large-font {
  font-size: 48px;
}

.xlarge-font {
  font-size: 64px;
  color: white;
}
/* #main_body{
line-height: 125%;
} */

.triangle-down {
	width: 0;
	height: 0;
	border-left: 100px solid transparent;
	border-right:100px solid transparent;
	border-top: 125px solid #A8A8A8;
}

.problem {
  column-count: 2;
  column-gap: 40px;
  column-rule-style: solid;
  column-rule-color: #ff0000;
  text-align:justify;
  padding: 20px;
}
.leteat{
  width:80%;
  border:
}
/* #pod{
	border: #4F3637 1px solid;
	background-color:cadetblue;
	width:300px;
	float:right;
	padding: 5px;
	font-size:25px;
	margin-right: 15px;
	box-shadow: 5px 10px 8px #888888;

} */
/* #box p{
	margin: 10;
color: aqua;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
} */

/* .col{
	width:30%;
	float:left;
	 margin-left: 25px;

} */
/* #sidebar{
	width:300px;
	float: right;
	background-color:burlywood;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	line-height: 20px;
	margin-right: 5px;
	height: 575px;
	box-shadow: 5px 10px 8px #888888;

	} */
p {
  color: black;
  margin-left: 40px;
  margin-right: 40px;
}

img {
margin-left: 25px;
 width: 250px;
 /* border:2px solid black; */
 padding:2px;
}

#footer {
  position: fixed;
   /* left: 0; */
   bottom: 0;
   width:85%;
   background-color:black;
   color: white;
   text-align: center;
}
